# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:17+0000\n"
"PO-Revision-Date: 2022-12-20 06:21+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdepim/kalarm-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.14.2\n"

#. Name
#: kalarm.desktop:2 kalarm.tray.desktop:2
msgid "KAlarm"
msgstr "KAlarm"

#. GenericName
#: kalarm.desktop:4
msgid "Personal Alarm Scheduler"
msgstr "Programmatore degli avvisi personali"

#. Comment
#: kalarm.tray.desktop:4
msgid "Personal Alarm Scheduler: start as system tray icon"
msgstr ""
"Programmatore personale degli avvisi: all'avvio si mette nel vassoio di "
"sistema"

#. Name
#: kalarmd/kalarmd.autostart.desktop:2 kalarmd/kalarmd.desktop:2
msgid "KAlarm Daemon"
msgstr "Demone degli avvisi"

#. Comment
#: kalarmd/kalarmd.autostart.desktop:4
msgid "KAlarm alarm daemon autostart at login"
msgstr "Avvio automatico del demone degli avvisi"
